@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
* { font-family: 'Open Sans', sans-serif !important; }
body, html {
	background-color: #ECECEC;
	height: 100%;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333;
}
.mainWrap {
	width: 990px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	background: #FFF;
	min-height: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	box-shadow: 0px 10px 10px #CCC;
}

.innerWrap {
	width: 100%; margin: auto auto;
}

.container {  
 Width: 900px; 
	max-width: 100%; 
 Margin-left: auto;  
 Margin-rightright: auto;  
 } 
 
 #mobileMenu, #menu {
	display: none;
}


#mobileMenu a, #mobileMenuShop a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
} 

.menuBar {
	height:29px; width: 990px; background:url(../images-nica/template/menu-right.jpg) no-repeat right; margin-top: -10px;
}

.clear {
	clear: both;
	width: 100%;
}

.homeNewsBox {
	width: 990px;
	height: 31px;
	background:url(../images-nica/template/nica-news.png) no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}

.shortCoursesNewsBox {
	width: 990px; height: 31px; overflow: visible; background:url(../images-nica/template/nica-short-courses-news-box.png) no-repeat; margin-top: 10px; margin-bottom: 10px;
}

/* Footer Styles */

.footerBox {
	width: 990px;
	max-width: 96%;
	border: 1px solid #288BC4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	margin: 20px auto;
	padding: 8px 0px;
	color:#999;
	text-align: right;
	font-size: 12px;
}

.siteMapBox {
	background-color: #F5F5F6;
	padding: 2%;
	width: 970px;
	max-width: 96%;
	font-size: 10px;
	color: #666; text-align: right; margin-top: 10px;
}

.footerThanks {
	 	color: #288BC4; font-weight: bold; margin-top: 10px; display: block;
}

.footerSocial {
	width: 300px; margin-top: -20px; float: right;
}

hr {
  border: 0;
  width: 100%;
  color: #f00;
  background-color: #288BC4;
  height: 5px;
}

.leftColumn li, .midColumn li, .rightColumn li, .templateThreeContent li, .templateThreeImageColumn li {
margin-left: -25px;
}

table ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

#topMenu {
	width: 96%; padding-top: 5px; padding-bottom: 2px; height: 0px; text-align: right;  color:#999; font-size: 10px;
}

.footerDivider {
	float: left; padding-top: 20px; padding-left: 20px; padding-right: 20px; border-right: 1px solid #288BC4; height: 90px;
}

.footerSponsors {
	width: 990px; max-width: 96%; margin-bottom: 20px; margin-top: 10px; text-align: center;
}
.footerMainSponsors {
	float: left;
}

@media (max-width: 990px) {
	.innerWrap {
		width: 96%; margin: auto auto;
	}
#mobileMenu {
	display: block;
	padding: 20px;
	background-color: #288BC4;
}
.footerSponsors {
	max-width: 96%; margin: 2%; text-align: center; margin-bottom: 20px;
}
.footerMainSponsors {
	float: none; display: inline-block; vertical-align: top;
}
.footerDivider {
	border-right: none; float: none; display: inline-block; vertical-align: top;
}
.footerThanks {
	text-align: center; display: table-footer-group; padding: 10px;
}
#menu {
	display: block;
}
.footerSocial {
	width: 96%; margin-top: 20px; float: none; text-align: center; display: table-header-group;
	margin: auto auto;
}
#topMenu, #mainMenu {
	display: none;
}
.mainWrap {
	padding-left: 0px;
	padding-right: 0px;
}

.homeNewsBox, .footerBox {
	width: 100%; background: none;
	/*border: 1px solid #288BC4;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.homeNewsBox {
	/*background:url(../images-nica/template/nica-news.png) no-repeat;
	background-position: 10px 6px;*/
	height: 80px;
}
.footerBox {
	background: none;
}
}
@media (max-width: 660px) {
.homeNewsBox, .footerBox {
	border: none;
	border-top: 1px solid #288BC4;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px; /* future proofing */
	-khtml-border-radius: 0px; /* for old Konqueror browsers */
	height: 120px;
}
.homeNewsBox {
	border-bottom: 1px solid #288BC4;
}
}

a:link { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:active { color: #288BC4; text-decoration: underline; }
a:hover { color: #288BC4; text-decoration: underline; }

a.myAccountLink:link { color: #999; text-decoration: none; }
a.myAccountLink:visited { color: #999; text-decoration: none; }
a.myAccountLink:active { color: #288BC4; text-decoration: underline; }
a.myAccountLink:hover { color: #288BC4; text-decoration: underline; }

a.footerLink:link { color: #999; text-decoration: none; }
a.footerLink:visited { color: #999; text-decoration: none; }
a.footerLink:active { color: #288BC4; text-decoration: underline; }
a.footerLink:hover { color: #288BC4; text-decoration: underline; }

a.siteMapLink:link { color: #666; text-decoration: none; font-weight: bold; }
a.siteMapLink:visited { color: #666; text-decoration: none; font-weight: bold; }
a.siteMapLink:active { color: #288BC4; text-decoration: underline; font-weight: bold; }
a.siteMapLink:hover { color: #288BC4; text-decoration: underline; font-weight: bold; }

a.siteMapSubLink:link { color: #666; text-decoration: none; }
a.siteMapSubLink:visited { color: #666; text-decoration: none; }
a.siteMapSubLink:active { color: #288BC4; text-decoration: underline; }
a.siteMapSubLink:hover { color: #288BC4; text-decoration: underline; }

a.subMenuLink:link { color: #000; text-decoration: none;   }
a.subMenuLink:visited { color: #000; text-decoration: none;   }
a.subMenuLink:active { color: #288BC4; text-decoration: underline;   }
a.subMenuLink:hover { color: #288BC4; text-decoration: underline;   }

h1 {
		color: #0092D0; font-size: 24px; font-weight: 100; text-transform: uppercase;
}

h2 {
		color: #0092D0; font-size: 18px; font-weight: 100; text-transform: uppercase;
}

h3 {
		color: #9C9E9F; font-size: 14px; font-weight: 100; margin-bottom: -10px;
}

.h3Norm {
		color: #666; font-size: 16px; font-weight: 100;
}

.headingBox {
	display: block;
}

.headingBoxLong {
	display: block;
}

.subMenuBox {
	display: inline-block;
	width: 100%;
	text-align: right;
	padding-bottom: 22px;
	font-size: 12px;
}

.subMenuBoxShort {
	display: inline-block;
	width: 100%;
	max-width: 100%;
	text-align: right;
	padding-bottom: 22px;
	font-size: 12px;
}

.subMenuEndDiv {
	display: inline-block;
	padding-left: 10px;
	text-align: right;
}

.subMenuDiv {
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	text-align: right;
}

.checkoutMenuEndDiv {
	padding-left: 10px; float: right; text-align: right; color: #999;
}

.checkoutMenuEndDiv b {
	color: #000;
}

.checkoutMenuDiv {
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	text-align: right;
	color: #999;
}

.checkoutMenuDiv b {
	color: #000;
}

.leftSkinnyColumn {
	width: 19%;
	display: inline-block;
	vertical-align: top;
	color: #000;
	line-height: 16px;
	float: left;
}

.middleColumn, .middleColumnEnrol {
	width: 56%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	color: #000;
	margin: 0px 2%;
	line-height: 16px;
}

.rightSkinnyColumn {
	width: 19%;
	display: inline-block;
	vertical-align: top;
	color: #000;
	line-height: 16px;
}
#productionBox {
	width: 47%;
	margin: 1%;
	height: 148px;
	display: inline-block;
	background-color: #000;
	background-size: cover;
	background-repeat: no-repeat;
	vertical-align: top;
}

#productionInnerBoxLeft {
	width: 47%;
	display: inline-block;
	line-height: 12px;
	color: #FFF;
	margin-top: 90px;
	margin-left: 1%;
	font-size: 10px;
	text-shadow: 1px 1px 1px #000000;
	filter: glow(color=black,strength=5), alpha(opacity=70); /* now both will work */
}
#productionInnerBoxRight {
	width: 47%;
	display: inline-block;
	padding-top: 120px;
}


@media (max-width: 600px) {
	
#productionBox {
	width: 96%;
	height: 148px;
	float: none;
	margin-bottom: 10px;
}
}

@media (max-width: 500px) {
	.subMenuBox, .subMenuBoxShort {
    	float: none;
    	width: 100%;
		display: block;
    	text-align: center;
	}
	.subMenuDiv, .subMenuEndDiv, .checkoutMenuDiv, .checkoutMenuEndDiv {
	padding-left: 0px; padding-right: 0px; float: none; display: block; text-align: center; width: 100%; margin-top: 10px;
}
}
@media (max-width: 990px) {
	.leftSkinnyColumn {
		width: 20%;
		margin: 2%;
	}
	.middleColumnEnrol, .middleColumn {
		width: 66%;
	}
	.rightSkinnyColumn {
		width: 48%;
		margin: 2%;
	}
}
@media (max-width: 860px) {
	.leftSkinnyColumn {
		width: 96%;
		margin: 2%;
	}
	.middleColumnEnrol, .middleColumn {
		width: 96%;
	}
	.rightSkinnyColumn {
		width: 96%;
		margin: 2%;
	}
}
#bodyWrap {
	width: 100%;
	margin-top: 15px;
}
/* Template 1 */
.leftColumn {
	width: 290px;
	max-width: 28%;
	display: inline-block;
	vertical-align: top;
	float: left;
}

.leftColumn img, .rightColumn img, .midColumn img {
	max-width: 96%;
	height: auto;
}

.imageBox {
	width: 100%; height: 434px;
}

.imageBoxThree {
	width: 622px; height: 470px; height: auto; max-width: 96%; display: block;
}

#slide-show4 {
	display: block; height: 450px;
}

@media (max-width: 660px) {
	.imageBoxThree {
		width: 622px; height: 430px; height: auto; max-width: 96%; display: block;
	}
	
	#slide-show4 {
		display: block; height: 430px;
	}
}
@media (max-width: 560px) {
	.imageBoxThree {
		width: 622px; height: 360px; height: auto; max-width: 96%; display: block;
	}
	
	#slide-show4 {
		display: block; height: 360px;
	}
}
@media (max-width: 460px) {
	.imageBoxThree {
		width: 622px; height: 290px; height: auto; max-width: 96%; display: block;
	}
	
	#slide-show4 {
		display: block; height: 290px;
	}
}
@media (max-width: 360px) {
	.imageBoxThree {
		width: 622px; height: 220px; height: auto; max-width: 96%; display: block;
	}
	
	#slide-show4 {
		display: block; height: 220px;
	}
}

.midColumn {
	width: 370px;
	max-width: 40%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
}

.rightColumn {
	width: 290px;
	max-width: 28%;
	display: inline-block;
	vertical-align: top;
}
@media (max-width: 990px) {
body, html {
    background-color: #FFF;
}
.leftColumn, .rightColumn {
	display: inline-block;
}

.leftColumn {
	margin-right: 2%;
	text-align: center;
	width: 290px;
	max-width: 290px;
}

.rightColumn {
	text-align: center;
	width: 100%;
}

.midColumn {
	padding: 2% 0px; max-width: none; float: none; text-align: left; display: inline-block;
}

.homeNewsBox {
	display: inline-flex; flex-direction: column; order: 4;
}

#carousel_container {
	display: inline-flex; flex-direction: column; order: 5; height: auto !important;
}

.footerBox {
	display: inline-flex; order: 6; text-align: center;
}
.footerBox div {
	display: block; display: inline-flex; flex-direction: row;flex-flow: row wrap;
}

a.footerLink:link {
	display: inline-block;
}

#toggleText {
	flex-direction: row;
	order: 8;
}
}
@media (max-width: 800px) {
	.footerBox div {
	display: block; 
}
}
@media (max-width: 720px) {
.leftColumn {
	width: 48%;
	margin-right: 2%;
	text-align: center;
}

.rightColumn {
	width: 96%;
	margin: 2%;
	max-width: 96%;
	text-align: center;
}
.rightColumn p, .leftColumn p {
	text-align: left;
}

.midColumn {
	width:48%; padding: 2% 0px; max-width: none; float: none; text-align: left; display: inline-block;
}

.homeNewsBox {
	display: inline-block; background-image: none; border: none; height: 120px;
}

#carousel_container {
	display: inline-block; height: auto !important;
}

.footerBox {
	display: inline-block; text-align: center;
}
.footerBox div {
	display: block; display: inline-block;
}

a.footerLink:link {
	display: inline-block; width: 30%; margin: 1%;
}
}

@media (max-width: 450px) {
.leftColumn, .midColumn, .rightColumn {
	width: 96%; max-width: 96%; margin: 2%;
}
}
/* Template 2 */
.templateTwoContent {
	width: 990px; text-align: left;  color: #000; padding-top: 10px; line-height: 16px;
}
@media (max-width: 990px) {
	.templateTwoContent {
		width: 96%;
		margin: auto auto;
		float: none;
		text-align: center;
		display: inline-block;
	}
	.templateTwoContent img {
		max-width: 100%;
		height: auto;
	}
	
	div img {
		max-width: 96%;
		height: auto;
		margin: 2%;
	}
}

@media (max-width: 600px) {
	.templateTwoContent div {
		width: 46% !important;
		margin: 1%;
		float: none !important;
		display: inline-block;
		vertical-align: top;
	}
	.templateTwoContent .thumbBox {
		width: 96% !important;
		margin: 2%;
	}
	.templateTwoContent .alumniMidColumn, .templateTwoContent .alumniLeftColumn, .templateTwoContent .galleryRightColumn, #slide-show7 {
		width: 96% !important;
		margin: 2%;
	}
}
@media (max-width: 450px) {
	.templateTwoContent div {
		width: 96% !important;
		margin: 2%;
	}
}

/* Template 3 */
.templateThreeImageColumn {
	width: 64%;
	text-align: left;
	color: #000;
	padding-top: 10px;
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}
.templateThreeContent {
	width: 32%;
	text-align: left;
	color: #000;
	display: inline-block;
	vertical-align: top;
	padding-top: 10px;
	max-width: 100%;
}
@media (max-width: 990px) {
	.templateThreeImageColumn {
		width: 96%; margin: auto auto; text-align: center; float: none;
	}
	.templateThreeContent {
		width: 96%; margin: 2%; float: none;
	}
	.templateThreeContent div, .templateThreeContent p {
		padding: 0px 10px;	
	}
	.templateThreeImageColumn img {
		max-width: 100%;
		height: auto;
	}
}

/* TICKER */

.news {
  box-shadow: inset 0 -4px 8px rgba(0,0,0,0.4), 0 2px 6px rgba(0,0,0,0.5);
  width: 100%;
  height: 30px;
  margin: 20px auto;
  overflow: hidden;
  border-radius: 4px;
  padding: 3px;
  -webkit-user-select: none
} 

.news span {
  float: left;
  color: #fff;
  padding: 6px;
  position: relative;
  top: 1%;
  border-radius: 4px;
  box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4);
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -webkit-user-select: none;
  cursor: pointer
}

.news ul {
  float: left;
  padding-left: 100px;
  -webkit-user-select: none
}

.news ul li {line-height: 30px; list-style: none }

.news ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -webkit-user-select: none
}

.news ul li a:link, .news ul li a:visited {
  color: #fff;
  text-decoration: none;
}

.news ul li a:hover {
  color: #FC0;
  text-decoration: none;
}

.news ul:hover { animation-play-state: paused }
.news span:hover+ul { animation-play-state: paused }

/* OTHER COLORS */
.blue { background: #347fd0 }
.blue span { background: #2c66be }
.red { background: #d23435 }
.red span { background: #c22b2c }
.green { background: #699B67 }
.green span { background: #547d52 }
.magenta { background: #b63ace }
.magenta span { background: #842696 }

#newsticker {
	position: relative;
	padding-left: 100px;
	color: #333;
}
#newsticker ul {
	list-style: none;
	padding-top: 6px;
}
* html #newsticker ul {
	overflow: visible;
}
#newsticker li.error {
	color: #f00;
}
#newsticker #togglenewsticker {
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 12px;
	width: 14px;
	height: 14px;
	text-indent: 20px;
	outline: none;
}
* html #newsticker #togglenewsticker {
	right: 30px;
}
#siteMapBox {
	float: left; padding-right: 20px; min-width: 40px; max-width: 140px;
}
@media (max-width: 990px) {
	#newsticker ul {
	list-style: none;
	padding-top: 0px;
}
}
@media (max-width: 660px) {
#newsticker {
	padding-left: 0px;
	padding-top: 40px;
}
#newsticker ul {
    padding-left: 0px;
}
#infoBox_carousel_ul {
	text-align: center;
}
#infoBox_carousel_ul li {
	text-align: left;
}
#siteMapBox {
	float: none; width: 46%; margin: 2%; padding-right: 0px; display: inline-block; vertical-align: top;
}
}
/* TICKER Short Courses */
#newstickerSC {
	position: relative;
	left: 210px;
	  color: #000;
	width: 800px;
}
#newstickerSC ul {
	list-style: none;
	padding-top: 9px;
}
* html #newstickerSC ul {
	overflow: visible;
}
#newstickerSC li.error {
	color: #f00;
}
#newstickerSC #togglenewstickerSC {
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 12px;
	width: 14px;
	height: 14px;
	text-indent: 20px;
	outline: none;
}
* html #newstickerSC #togglenewstickerSC {
	right: 30px;
}

/* Template 1 */

#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:100%;
	height:434px;
	overflow:hidden;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images li img{
	display:block;
	background-color:#FFFFFF;
	max-width: 100%;
	height: auto;
}

/* Template 2 */
#slide-images2{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	height:434px;
	overflow:hidden;
}

#slide-images2 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images2 li img{
	display:block;
	background-color:#FFFFFF;
	max-width: 100%;
	height: auto;
}

/* Template 3 */
#slide-images3{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:990px;
	max-width: 96%;
	height:456px;
	overflow:hidden;
}

#slide-images3 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images3 li img{
	display:block;
	background-color:#FFFFFF;
	max-width: 100%;
	height: auto;
}

/* Template 4 */
#slide-images4{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:622px;
	max-width: 96%;
}

#slide-images4 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#slide-images4 li img{
	display:block;
	background-color:#FFFFFF;
	max-width: 100%;
	width: 100%;
	height: auto;
}

/* SlideShows */
#slide-images5{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:440px;
	height:400px;
	overflow:hidden;
	float: left;
	text-align: left;padding-left: 0px;
}

#slide-images5 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin-left: -15px;
	padding:0px;
	background-color:#FFFFFF;
	text-align: center;
}

#slide-images5 li img{
	display:block;
	background-color:#FFFFFF;
	text-align: center;
	max-width: 100%;
	height: auto;
}

/* News Slide Show */

#slide-images6 {
	position:relative;
	display:block;
	margin:0px;
	padding-top: 30px;
	width: 100%;;
	height:320px;
	overflow:hidden;
	text-align: center;
	padding-left: 0px;
}

#slide-images6 li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	text-align: center;
}

#slide-images6 li img{
	display:block;
	background-color:#FFFFFF;
	text-align: center;
	max-width: 100%;
	height: auto;
}

/* Alumni SlideShows */
#slide-images7{
	position:relative;
	display: inline-block;
	margin:0px;
	padding:0px;
	width:420px;
	max-width: 96%;
	height:420px;
	overflow:hidden;
	float: left;
	text-align: left;padding-left: 0px;
	margin-bottom: 20px;
}

#slide-images7 li{
	display:block;
	list-style-type:none;
	margin-left: 0px;
	padding:0px;
	background-color:#FFFFFF;
	text-align: center;
}

#slide-images7 li img{
	display: block;
    margin: auto;
	background-color:#FFFFFF;
	text-align: center;
	max-width: 100%;
	height: auto;
}

.alumniLeftColumn {
	width: 26%; display: inline-block; vertical-align: top; padding-top: 10px; text-align: left;
}

.alumniMidColumn {
	width: 42%; display: inline-block; vertical-align: top; padding-top: 20px; text-align: center;
}

.galleryLeftColumn {
	width: 26%; display: inline-block; vertical-align: top; padding-top: 100px; text-align: center;
}

.galleryRightColumn {
	width: 27%; display: inline-block; vertical-align: top; text-align: left; padding-top: 20px; padding-left: 10px;
}

.newsRightColumn {
	width: 22%; display: inline-block; vertical-align: top; text-align: left; padding-left: 10px; padding-top: 10px;
}

.cdRightColumn {
	width: 220px; float: right; text-align: left; padding-left: 10px; padding-top: 30px;
}

.clRightColumn {
	width: 220px; float: right; text-align: left; padding-left: 10px; padding-top: 10px;
}

@media (max-width: 930px) {
	.alumniLeftColumn, .alumniMidColumn {
	width: 46%;
}
.galleryRightColumn {
	width: 96%; padding-left: 0px;
}

}
@media (max-width: 820px) {
	.alumniLeftColumn {
		width: 36%;
	}
	.alumniMidColumn {
	width: 56%;
}
.galleryRightColumn {
	width: 96%; padding-left: 0px;
}

}
@media (max-width: 690px) {
.galleryRightColumn, .alumniLeftColumn, .alumniMidColumn {
	width: 96%; padding-left: 0px;
}

}
@media (max-width: 460px) {
	
.cdRightColumn {
	width: 96%; float: none; display: inline-block; padding: 2%;
}

}

.messageStackError {
	
	color: #C00;
	font-size: 24px;
}
.messageStackSuccess {
	
	background-color: #090;
	color: #FFF;
	font-size: 24px;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.thumbBox {
	width: 975px;
	max-width: 96%;
	height: 134px; 
	/*background: url(../images-nica/template/thumbBox.jpg) no-repeat;*/
	background-color: #F1F1F1;
	color: #666;
	padding: 20px 0px;
}

.inputRequirement {
	color: #C00;
}

.cartYear {
	margin-top: 12px;
	font-size: 9px;
	font-weight: normal;
	/* rotate -90 deg, not sure if a negative number is supported so I used 270 */
  -moz-transform: rotate(270deg);
  -moz-transform-origin: 50% 50%;
  -webkit-transform: rotate(270deg);
  -webkit-transform-origin: 50% 50%;
  /* IE support too convoluted for the time I've got on my hands... */
}

.cartYearTickets {
	margin-top: 18px;
	margin-left: 4px;
	font-size: 13px;
	font-weight: normal;
	/* rotate -90 deg, not sure if a negative number is supported so I used 270 */
  -moz-transform: rotate(270deg);
  -moz-transform-origin: 50% 50%;
  -webkit-transform: rotate(270deg);
  -webkit-transform-origin: 50% 50%;
  /* IE support too convoluted for the time I've got on my hands... */
}

.buttonStyle {  
    width: 110px;
	max-width: 80%;
	display: inline-block;
	text-align: center;
    padding: 4px 15px;   
    border: 0;  
      
    color: #FFFFFF;  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px; 
	border-radius: 5px;
	background-color: #E70022;
} 

#shortCourseCat {
	width: 100%;
	background-color: #EEE;
	margin-bottom: 2px;
	
	
}

#shortCourseCatLeft {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin-right: 2%;
}
#shortCourseCatLeft img,#shortCourseImg img  {
	max-width: 96%;
	height: auto;
}


#shortCourseCatRight {
	width: 64%;
	display: inline-block;
	vertical-align: top;
}

#shortCoursePad {
	padding: 10px;
}

#shortCourseImg {
	width: 40%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
}

#shortCourses {
	width: 56%;
	display: inline-block;
	vertical-align: top;
}

#shortCourseCatInfo {
	width: 50%; display: inline-block;
}

#shortCourseCatBtn {
	width: 48%; text-align: right; display: inline-block; padding: 1%;
}

#loginLeft, #loginRight {
	display: inline-block;
	width: 310px;
	background-color: #DEDEDE;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	margin: 1%;
}

@media (max-width: 660px) {
	#shortCourseImg, #shortCourses, #shortCourseCatLeft, #shortCourseCatRight, #shortCourseCatInfo, #shortCourseCatBtn,#loginLeft, #loginRight {
		width: 94%;
		margin: 2%;
		padding: 2%;
	}
}

.submit input, .submit a:link, .submit a:visited {  
    width: auto;  
    padding: 6px 12px;   
    border: 0;  
      
    -moz-border-radius: 50px;  
    -webkit-border-radius: 50px; 
	border-radius: 50px;
    color: #FFF;
	background: #2687CB;
	display: inline-block;
	text-decoration: none;
	-webkit-appearance: none;
	text-transform: uppercase;
}  

.submit input:hover, .submit a:hover { 
	background: #1F76B2;
	text-decoration: none;
	-webkit-appearance: none;
	cursor: pointer;
}


.submitRed input, .submitRed a:link, .submitRed a:visited {  
    width: auto;  
    padding: 6px 12px;   
    border: 0;  
      
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px; 
	border-radius: 5px;
    color: #FFF;
	background: #E00000;
	border-bottom: 4px solid #9C0000;
	display: inline-block;
	text-decoration: none;
	-webkit-appearance: none;
	text-transform: uppercase;
}  

.submitRed input:hover, .submitRed a:hover { 
	background: #9C0000;
	border-bottom: 4px solid #770000;
	text-decoration: none;
	-webkit-appearance: none;
	cursor: pointer;
}


select {
	font-size: 12px;
	-webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #CCC;
   color: #555;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   -moz-border-radius: 6px;
   -webkit-border-radius: 6px;
   border-radius: 6px;
   -khtml-border-radius: 6px;
   max-width: 100%;
}

input[type=text], input[type=email], input[type=password], input[type=number], textarea {
	font-size: 12px;
	padding: 5px 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-khtml-border-radius: 4px;
	border: solid 1px gainsboro;
	-webkit-transition: box-shadow 0.3s, border 0.3s;
	-moz-transition: box-shadow 0.3s, border 0.3s;
	-o-transition: box-shadow 0.3s, border 0.3s;
	transition: box-shadow 0.3s, border 0.3s;
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=number]:focus, select:focus, textarea:focus {
  border: solid 1px #CCC;
  -webkit-box-shadow: 0 0 5px 1px #CCC;
  -moz-box-shadow: 0 0 5px 1px #CCC;
  box-shadow: 0 0 5px 1px #CCC;
}

.searchBox input[type=text] {
	padding: 0px;
	padding-left: 36px;
	margin-bottom: 2px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	border: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.searchBox input[type=text]:focus {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}


#accountLeft, #accountOrderRight {
	display: inline-block;
	width: 18%;
	margin: 1%;
	vertical-align: top;
}

#accountRight, #accountOrderLeft {
	display: inline-block;
	width: 76%;
	margin: 1%;
	vertical-align: top;
}

#accountEditLeft {
	display: inline-block;
	width: 22%;
	margin: 1%;
	vertical-align: top;
}
#accountEditRight {
	display: inline-block;
	width: 72%;
	margin: 1%;
	vertical-align: top;
}
	
#fiftyFifty {
	width: 46%;
	margin: 1%;
	display: inline-block;
	vertical-align: top;
}

@media (max-width: 660px) {
	#accountLeft, #accountRight, #accountOrderRight, #accountOrderLeft, #accountEditLeft, #accountEditRight, #fiftyFifty {
		width: 96%;
		margin: 2%;
	}
	#accountOrderRight {
		border-bottom: 1px solid #999;
		margin-bottom: 10px;
	}
}

#greyCart {
	background-color: #DEDEDE;
	padding: 10px;
	display: inline-block;
	vertical-align: top;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 12px;
	border: 1px solid #CCC;
}
#greyCart {
	background-color: #FFF;
	padding: 10px;
	display: inline-block;
	vertical-align: top;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 12px;
	border-bottom: 1px solid #CCC;
}

#topCartBox {
	width: 100%;
	border-bottom: 1px solid #000;
	font-size: 12px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#topCartHeaderOne {
	width: 200px;
	max-width: 20%;
	display: inline-block;
}

#topCartHeaderTwo {
	display: inline-block;
	width: 150px;
	max-width: 15%;
	text-align: left;
	display: inline-block;
}

#topCartHeaderThree {
	display: inline-block;
	width: 260px;
	max-width: 26%;
	text-align: left;
	display: inline-block;
}

#topCartHeaderFour {
	display: inline-block;
	width: 160px;
	max-width: 16%;
	text-align: left;
	display: inline-block;
}

#topCartHeaderFive {
	display: inline-block;
	width: 50px;
	max-width: 5%;
	text-align: left;
	display: inline-block;
}

#topCartHeaderSix {
	display: inline-block;
	width: 80px;
	max-width: 8%;
	text-align: right;
	display: inline-block;
}

#topCartHeaderSeven {
	display: inline-block;
	width: 50px;
	max-width: 5%;
	text-align: right;
	display: inline-block;
}



#topCartOne {
	width: 200px;
	max-width: 20%;
	display: inline-block;
	vertical-align: top;
}

#topCartTwo {
	display: inline-block;
	width: 150px;
	max-width: 15%;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

#topCartThree {
	display: inline-block;
	width: 260px;
	max-width: 26%;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

#topCartFour {
	display: inline-block;
	width: 160px;
	max-width: 16%;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

#topCartFive {
	display: inline-block;
	width: 50px;
	max-width: 5%;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

#topCartSix {
	display: inline-block;
	width: 80px;
	max-width: 8%;
	text-align: right;
	display: inline-block;
	vertical-align: top;
}

#topCartSeven {
	display: inline-block;
	width: 50px;
	max-width: 5%;
	text-align: right;
	display: inline-block;
	vertical-align: top;
}


@media (max-width: 990px) {
	#topCartBox {
		display: none;
	}
	
	#topCartOne, #topCartTwo, #topCartThree, #topCartFour, #topCartFive, #topCartSix, #topCartSeven {
		display: block;
	}
	
	#topCartOne {
		min-width: 200px;
		width: 20%;
	}
	
	#topCartTwo {
		min-width: 150px;
		width: 15%;
	}
	
	#topCartThree {
		min-width: 260px;
		width: 26%;
	}
	
	#topCartFour {
		min-width: 160px;
		width: 16%;
	}
	
	#topCartFive {
		min-width: 50px;
		width: 5%;
	}
	
	#topCartSix {
		min-width: 80px;
		width: 8%;
	}
	
	#topCartSeven {
		min-width: 50px;
		width: 5%;
	}
}

#hidden {
	display: none;
}


#supporterBox {
	width: 15%;
	display: inline-block;
	vertical-align: top;
	margin: 10px 2%;
}

#supporterBox img {
	max-width: 100%;
	height: auto;
}



@media (max-width: 550px) {
	#supporterBox {
		width: 96%;
		margin: auto auto;
	}
}

.embeddedContent {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.embeddedContent iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	max-height: 100% !important;
}